@charset "UTF-8";
/* CSS Document */
a{
	text-decoration: none;
	color: #405082;
}

body {
	padding: 0;
	margin: 0;
	font-size: 2em;
	line-height: 1.1em;
	font-family: "museo-slab";
	font-weight: 400;
	color: #000;
	background-color: #E7EDFF;
}
iframe{
	margin:auto;
	text-align: center;
}
#wrapperDiv {
	padding: 0;
	margin: 0 auto;
}
#headerDiv {
	width: 100%;
	background-color: #fc361d;
	padding: 10px;
}
#headerDiv img {
	display: block;
	margin: 0 auto;
}
hr {
	margin: 5px 0;
	padding: 0;
	text-shadow: 2px 2px #00aeef, 4px 4px #961c78;
}

h1{
	font-family: "korolev-condensed";
	font-size: 1em;
	text-align: center;
	font-weight: 900;
	line-height:.9em;
}


h2 {
	font-family: "korolev-condensed";
	font-size:1em;
	line-height:.9em;
	margin:0;
	font-weight: 500;
	padding: 0;
  }



h3 {
  font-family: "museo-slab";
	font-size:1em;
	font-weight: 400;
	line-height:.9em;
	padding:0;
  }
.frameDiv{
	text-align: center;
}

div.mainContentDiv {
	padding: 1% 2%;
	margin: 0 auto;
	max-width: 800px;
}



.mainContentDiv strong {
	text-transform: uppercase;
}

.headImage{
	margin:auto;	
	display:block;
	padding: 20px 1%;
	vertical-align: middle;
	text-align: center;
	width:100%;
	background: #25408f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffeebd, #25408f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffeebd, #25408f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffeebd, #25408f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffeebd, #25408f); /* Standard syntax */
}
.headImage img{
	width:100%;
	max-width:800px;
}




.clear{
	clear:both;
}



.caption {
	background-color: rgba(0, 0, 0, .65);
	padding: 1% 0;
	margin: 0;
	font-size: 0.8em;
	display: block;
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	overflow: auto;
	clear: both;
}
.photoCredit {
	color: #D4D4D4;
	font-size: 0.7em;
	font-style: italic;
	text-transform: uppercase;
}
.titleArea {
	background-color: rgba(0, 0, 0, .65);
	padding: 1% 0;
	margin: 0;
	display: block;
	position: absolute;
	top: 0;
	text-align: center;
	width: 100%;
	overflow: auto;
	clear: both;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,505050+100&1+0,0+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(80,80,80,0) 66%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(80,80,80,0) 66%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(80,80,80,0) 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00505050',GradientType=0 ); /* IE6-9 */
}

.imgDiv { 
    color: #FFFFFF;
	background-color:#111;
	position: relative;
	text-shadow: 1px 1px 1px #000;
	margin:0 auto;	
	display:block;
	vertical-align: bottom;
	text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
	background-attachment:scroll;
	min-height:260px;  
	width:100%;
}


@media screen and (min-width: 640px) {
	h1 {
		font-size: 3em;
	}
	h2 {
		font-size: 1.75em;
	}
	.authorName{
	font-size:2em;
}
	h3 {
		font-size: 1.25em;
	}
	.imgDiv {
	min-height: 420px;
	width:100%;
	background-attachment: fixed !important;
    background-size:contain !important;
		
}

.dropCap{
	font-size: 3em;
}
#authorList li{
	display: table; 
	float:left;
	width:40%;
	height:60px;
	margin:10px;
	padding:20px 5px;
}
.lastBox{
	float:none !important;
	margin:auto !important;
	padding-right:75px !important;
}

}

.indent{
	padding-left:60px;
	display:block;
	margin-bottom:0;
}
.quotation{
	padding-left:40px;
	font-style: italic;
}
.quoteCredit{
	text-align:right;
}


@media screen and (min-width: 1000px) {
.dropCap{
	font-size: 4em;
}

		h1 {
		font-size: 4em;
	}
	h2 {
		font-size: 2.5em;
	}
	
	h3 {
		font-size: 1.5em;
	}
	.imgDiv {
	min-height: 800px;
	}
#authorList li{
	display: table; 
	float:left;
	width:100px;
	height:100px;
	margin:10px;
	padding:5px;
}
.lastBox{
	float:none !important;
	margin:auto !important;
	padding-right:75px !important;
}
}
